uuid: 1249c5c5-4852-459b-ab1e-a59e99c13091
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: lRLlMHtAftGXOKGJyMblVU24LDFCeBIuSU_mOWdKQcM
name: 'Font Tags'
vid: font_tags
description: 'The tags that came with the font.'
weight: 0
